Subject: [MOBILE-IP] MIER - request for working draft status

From: Raja Narayanan <[email-masked]>
Date: Fri, 10 Dec 1999 11:44:45 -0600

Hello Raj and Phil,

Subsequent to input/discussions at the last IETF on MIER and followup
discussions on the mailing list, we believe that there is sufficient value
in the MIER draft to request for a 'working draft' status from the WG.

We have greatly simplified the essence of MIER and the latest version has
been submitted to the Internet Drafts editor. It is also available at the
url referred below. We also intend requesting the WG to assist in
accelarating further progress of MIER in the standardization process since
any draft that proposes a new extension [e.g., Challenge Response] could
derive benefit out of it.

Thanks,

--Raja

ftp://standards.nortelnetworks.com/mobile-ip/docs/draft-mkhalil-mobileip-mie
r-02.txt